parameters:
    visualm.tag_manager.data_collector.tag_data_collector.class: 'VisualM\TagManagerBundle\DataCollector\TagDataCollector'
    
services:

    visualm.tag_manager.data_collector.tag_data_collector:
        class: '%visualm.tag_manager.data_collector.tag_data_collector.class%'
        tags:
            - { name: data_collector, template: "VisualMTagManagerBundle:DataCollector:tag.html.twig", id: "visualm_tag" }